export const UPDATE_DRAFT_TITLE = 'UPDATE_DRAFT_TITLE';
export const UPDATE_DRAFT_SUBHEADING = 'UPDATE_DRAFT_SUBHEADING';
export const UPDATE_DRAFT_CONTENT = 'UPDATE_DRAFT_CONTENT';
export const UPDATE_DRAFT_CATEGORY = 'UPDATE_DRAFT_CATEGORY';
export const CLEAR_DRAFT = 'CLEAR_DRAFT';
export const SET_PUBLISHING = 'SET_PUBLISHING';